burn_classes:
  unburned: 134356
  low: 87869
  moderate: 414576
  high: 492568
emampr_landcover_vote_2012:
  42: 1342745
  52: 669244
  71: 42198
  31: 25857
  11: 24129
  43: 23371
  41: 19492
  90: 3927
  95: 2396
  23: 203
  24: 158
  22: 94
  82: 24
  81: 6
soil_textures:
  clay loam: 2129260
  silt loam: 24584
